body{
    margin: 0;
}

a {
    color: #ce5424;
}
a:hover {
    color: #4d4e4e;
}

/* Utils */
.rounded {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.round-top {
    -webkit-border-top-right-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.round-bottom {
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.hoz-list
{
    padding: 0;
}
.hoz-list li
{
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}

/* Page Header */
.header {
    text-align: center;
    background: url(../img/hero-bg.jpg) 50% 0 repeat-x;
    height: 425px;
}

/* Main Navigation */
.navbar .avatar {
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar .avatar img {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.navbar-brand {
    background: url('../img/logo.png') no-repeat 0 0;
    width: 190px;
    height: 50px;
}

/* Sub Nav */
.sub-nav li
{
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}
.sub-nav a {
    color: #333;
    padding: 0 13px 13px 13px;
    text-decoration: none;
    filter: alpha(opacity=80);
    opacity: .8;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}
.sub-nav a.active, .sub-nav a:hover {
    border-bottom: 4px solid #ce5424;
    filter: alpha(opacity=100);
    opacity: 1;
}

/* List Type */
.list-actions {
    padding-top: 115px;
    width: 575px;
    margin: 0 auto;
}

.content {
    margin-top: 50px;
}

/* Home */
.header.home {
    padding-top: 115px;
}
.new-message {
    background-color: #ce5424;
    height:160px;
    width: 575px;
    padding:30px;
    filter: alpha(opacity=70);
    opacity: .7;
}
.new-message a {
    color: #F5E9D7;
}
.new-message .hoz-list {
    font-weight: 200;
}

/* Message */
.header .new-message input {
    font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight:100;
    background-color: #ce5424;
    width: 500px;
    font-size: 32px;
    border: none;
    color: #fff;
    font-size: 32px;
    outline: none;
    margin-bottom:30px;
}
.new-message ::-webkit-input-placeholder {
    color: #F5E9D7;
}
.new-message :-moz-placeholder {
    color: #F5E9D7;
}
.new-message ::-moz-placeholder {
    color: #F5E9D7;
}
.new-message :-ms-input-placeholder {
    color: #F5E9D7;
}

/* Feed */
.feed {
    clear: both;
    overflow: hidden;
    width: 575px;
    margin: 0 auto;
    padding: 0;
}
.feed li {
    float: left;
    margin: 25px 0 0 0;
    list-style: none;
    width: 100%;
}
.feed .post-top {
    border: 1px solid #dee3e9;
    overflow: hidden;
    padding: 25px;
}
.feed .round-top {
    border-bottom: none;
}
.feed li .photo {
    width: 575px;
    text-align: center;
    overflow: hidden;
}
.feed li .photo img {
    display: inline-block;
    width: 575px;
    height: auto;
}
.feed .avatar img {
    width: 50px;
    height:50px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
.feed .contents {
    margin-left: 20px;
    width: 453px;
}
.feed .name {
    font-size: 15px;
}
.feed .message {
    clear: both;
    color: #697074;
    font-weight: 200;
}
.feed .message a {
    color: #b5bdc1;
}
.feed .actions {
    color: #b5bdc1;
}
.feed .actions a {
    margin-right: 10px;
    color: #b5bdc1;
}
.feed .actions .time-ago {
  cursor: default;
  border-bottom: none;
}

/* Profile */
.header.profile {
  background: url(../img/cover.jpg) 50% 0 no-repeat;
}
.profile .avatar {
    margin-top: 100px;
    height: 100px;
    width: 100px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.profile.list-actions {
    padding-top: 57px;
    width: 385px;
}

.profile h1 {
    font-weight: 100;
}
.profile {
}
.profile p {
    font-weight: 200;
    font-size: 16px;
}

.footer {
    clear: both;
    margin-top:70px;
    border-top: 1px solid #dee3e9;
    padding:30px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 400;
    color: #697074;
}
.footer a {
    font-weight: 500;
}
.replace {
    display: inline-block;
    overflow:hidden;
    text-indent: -999px;
}